@font-face {
    font-family: 'Axiforma';
    src: url('../../fonts/Axiforma-Book.eot');
    src: url('../../fonts/Axiforma-Book.eot?#iefix') format('embedded-opentype'), url('../../fonts/Axiforma-Book.woff2') format('woff2'), url('../../fonts/Axiforma-Book.woff') format('woff'), url('../../fonts/Axiforma-Book.ttf') format('truetype'), url('../../fonts/Axiforma-Book.svg#Axiforma-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Axiforma';
    src: url('../../fonts/Axiforma-Regular.eot');
    src: url('../../fonts/Axiforma-Regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/Axiforma-Regular.woff2') format('woff2'), url('../../fonts/Axiforma-Regular.woff') format('woff'), url('../../fonts/Axiforma-Regular.ttf') format('truetype'), url('../../fonts/Axiforma-Regular.svg#Axiforma-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Axiforma';
    src: url('../../fonts/Axiforma-Bold.eot');
    src: url('../../fonts/Axiforma-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/Axiforma-Bold.woff2') format('woff2'), url('../../fonts/Axiforma-Bold.woff') format('woff'), url('../../fonts/Axiforma-Bold.ttf') format('truetype'), url('../../fonts/Axiforma-Bold.svg#Axiforma-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Axiforma';
    src: url('../../fonts/Axiforma-Thin.eot');
    src: url('../../fonts/Axiforma-Thin.eot?#iefix') format('embedded-opentype'), url('../../fonts/Axiforma-Thin.woff2') format('woff2'), url('../../fonts/Axiforma-Thin.woff') format('woff'), url('../../fonts/Axiforma-Thin.ttf') format('truetype'), url('../../fonts/Axiforma-Thin.svg#Axiforma-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Axiforma';
    src: url('../../fonts/Axiforma-Light.eot');
    src: url('../../fonts/Axiforma-Light.eot?#iefix') format('embedded-opentype'), url('../../fonts/Axiforma-Light.woff2') format('woff2'), url('../../fonts/Axiforma-Light.woff') format('woff'), url('../../fonts/Axiforma-Light.ttf') format('truetype'), url('../../fonts/Axiforma-Light.svg#Axiforma-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Axiforma';
    src: url('../../fonts/Axiforma-Medium.eot');
    src: url('../../fonts/Axiforma-Medium.eot?#iefix') format('embedded-opentype'), url('../../fonts/Axiforma-Medium.woff2') format('woff2'), url('../../fonts/Axiforma-Medium.woff') format('woff'), url('../../fonts/Axiforma-Medium.ttf') format('truetype'), url('../../fonts/Axiforma-Medium.svg#Axiforma-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('../../fonts/DINPro-Light.eot');
    src: url('../../fonts/DINPro-Light.eot?#iefix') format('embedded-opentype'), url('../../fonts/DINPro-Light.woff2') format('woff2'), url('../../fonts/DINPro-Light.woff') format('woff'), url('../../fonts/DINPro-Light.ttf') format('truetype'), url('../../fonts/DINPro-Light.svg#DINPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DINPro';
    src: url('../../fonts/DINPro-Bold.eot');
    src: url('../../fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/DINPro-Bold.woff2') format('woff2'), url('../../fonts/DINPro-Bold.woff') format('woff'), url('../../fonts/DINPro-Bold.ttf') format('truetype'), url('../../fonts/DINPro-Bold.svg#DINPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DINPro';
    src: url('../../fonts/DINPro-Black.eot');
    src: url('../../fonts/DINPro-Black.eot?#iefix') format('embedded-opentype'), url('../../fonts/DINPro-Black.woff2') format('woff2'), url('../../fonts/DINPro-Black.woff') format('woff'), url('../../fonts/DINPro-Black.ttf') format('truetype'), url('../../fonts/DINPro-Black.svg#DINPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DINPro';
    src: url('../../fonts/DINPro-Medium.eot');
    src: url('../../fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'), url('../../fonts/DINPro-Medium.woff2') format('woff2'), url('../../fonts/DINPro-Medium.woff') format('woff'), url('../../fonts/DINPro-Medium.ttf') format('truetype'), url('../../fonts/DINPro-Medium.svg#DINPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DINPro';
    src: url('../../fonts/DINPro-Regular.eot');
    src: url('../../fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/DINPro-Regular.woff2') format('woff2'), url('../../fonts/DINPro-Regular.woff') format('woff'), url('../../fonts/DINPro-Regular.ttf') format('truetype'), url('../../fonts/DINPro-Regular.svg#DINPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
    margin: 0 auto
}

body {
    font-family: 'Axiforma';
    font-weight: normal;
    font-style: normal;
}

.esconder_desktop {
    display: none
}

input,
textarea,
button {
    outline: 0
}

ul {
    padding-left: 0
}

a {
    text-decoration: none
}

.center:after {
    content: '';
    display: table;
    clear: both;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

* {
    margin: 0 auto;
    box-sizing: border-box
}

body {
    font-family: 'Axiforma';
    font-weight: normal;
    font-style: normal;
    color: #333333;
}

input,
textarea,
button {
    outline: 0
}

ul {
    padding-left: 0
}

a {
    text-decoration: none
}

.hv {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.center {
    width: 1200px;
    box-sizing: border-box;
}

.titulo {
    font-family: Axiforma;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    color: #333333;
    padding: 0;
    position: relative;
    text-align: center;
}

.titulo span {
    position: absolute;
    bottom: -40px;
    left: 0;
    right: 0;
}

.titulo span i {
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #EB5E28;
    border-radius: 50%;
    margin: 0 4px;
}

.titulo:before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    background: #2581C4;
    position: absolute;
    left: 0;
    right: 0;
    top: -10px;
    margin: 0 auto;
    display: none
}

.titulo:after {
    content: '';
    display: block;
    width: 60px;
    height: 3px;
    background: #2581C4;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: none
}

header {
    z-index: 5;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    top: 20px;
}

header .center {
    text-align: right;
    padding-top: 25px;
}

header #idioma {
    color: #fff;
    background-color: transparent;
    border: 0;
    font-size: 14px;
    right: 0;
    background-image: url(/front_desktop/img/lp/globo.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 25px;
    margin-left: 50px;
    position: relative;
    top: -25px;
}

header #idioma option {
    background-color: #4E8FFF;
}

header .logo-cassotis {
    font-weight: 300;
    font-size: 30px;
    color: #FFFFFF;
    text-transform: lowercase;
    display: inline-block;
}

header .logo-cassotis.logo-m {
    display: none;
}

header .logo-cassotis span {
    position: relative;
    top: -10px;
}

header .logo-cassotis img {
    width: 175px
}

.banner {
    height: 755px;
    position: relative;
    z-index: 1;
    background-position: center;
    background-size: cover;
    padding-top: 65px;
    box-sizing: border-box;
    margin-top: -130px;
    background-image: url('/front_desktop/img/lp/banner-lp-mining.jpg');
}

.banner .center {
    position: relative
}

.banner h1 {
    font-style: normal;
    font-weight: 300;
    font-size: 36px;
    color: #fff
}

.banner .destaque {}

.banner .texto {
    float: left;
    position: relative;
    /* width: 1200px;
    left: -400px; */
    padding: 10px 0;
    padding-left: 400px;
    color: #fff;
    margin-top: 284px;
    line-height: 33px;
    font-weight: normal;
    font-size: 26px;
    font-family: 'DINPro';
    background: rgb(45 49 66 / 0.75);
    width: calc(60vw);
    height: 86px;
    left: calc(-50vw + (1200px / 2));
}

.banner .texto div {
    position: absolute;
    left: calc(50vw - (1200px / 2));
}

.banner .destaque {
    position: absolute;
    right: -290px;
    top: 85px;
}

@media(max-width: 1800px) {
    .page_lp-basic-materials .banner .destaque {
        right: -230px;
    }

    .banner .texto {
        width: 1200px;
        left: -400px;
    }

    .banner .texto div {
        position: unset;
        left: unset;
    }
}

.container-contato {
    margin-top: 220px;
    padding-bottom: 120px;
}

.container-contato form {
    margin-top: 80px;
}

.container-contato form .esquerda {
    float: left;
    width: 49%;
}

.container-contato form .direita {
    float: right;
    width: 49%;
}

.container-contato form input.required,
.container-contato form textarea.required {
    border: 2px solid #e87777;
}

.container-contato form input,
.container-contato form textarea {
    border: 2px solid #4F5D75;
    display: block;
    width: 100%;
    height: 50px;
    margin-bottom: 25px;
    padding-left: 15px;
    font-family: 'DINPro';
    font-size: 16px;
    color: #333333;
}

.container-contato form textarea {
    padding-top: 15px;
    height: 125px;
}

.container-contato form .iti {
    width: 100%;
    margin-bottom: 15px;
}

.container-contato form #btn-enviar {
    background: #EB5E28;
    border: 0;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    width: 290px;
    height: 50px;
    margin-top: 5px;
    cursor: pointer;
}

.container-contato form #btn-enviar span {}

.container-contato form #btn-enviar img {
    position: relative;
    top: 3px;
    margin-left: 15px;
}

form input::placeholder,
form textarea::placeholder {
    font-family: 'DINPro';
    font-size: 16px;
    color: #333333;
}

form input:-ms-input-placeholder,
form textarea:-ms-input-placeholder {
    font-family: 'DINPro';
    font-size: 16px;
    color: #333333;
}

form input::-webkit-input-placeholder,
form textarea::-webkit-input-placeholder {
    font-family: 'DINPro';
    font-size: 16px;
    color: #333333;
}

form input::-ms-input-placeholder,
form textarea::-ms-input-placeholder {
    font-family: 'DINPro';
    font-size: 16px;
    color: #333333;
}

footer {
    background-position: bottom center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(/front_desktop/img/lp/mapa-lp2.jpg);
}

footer .infos {
    float: right;
    background: #2D3142;
    padding: 50px 50px 20px 50px;
    box-sizing: border-box;
    width: 590px;
}

footer .infos .topo {}

footer .infos .topo .logo {
    display: block;
    float: left;
    width: 175px;
}

footer .infos .topo .logo img {
    max-width: 100%;
}

footer .infos .topo .redes-sociais {
    float: left;
    list-style: none;
    margin-left: 60px;
    margin-top: 23px;
}

footer .infos .topo .redes-sociais li {
    display: inline-block
}

footer .infos .topo .redes-sociais li:not(:last-child) {
    margin-right: 50px;
}

footer .infos .topo .redes-sociais li a {
    color: #FFFFFF;
    font-size: 24px;
}

footer .infos .contatos {
    margin-top: 65px;
    list-style: none;
    position: relative;
}

footer .infos .contatos:before {
    content: '';
    top: 0;
    bottom: 0;
    left: -50px;
    width: 30px;
    display: block;
    position: absolute;
    background-color: #EB5E28;
}

footer .infos .contatos li {
    width: 445px;
    margin-bottom: 25px;
    margin-left: 0;
}

footer .infos .contatos li:after {
    content: '';
    display: block;
    clear: both
}

footer .infos .contatos li img {
    float: left;
    margin-top: 5px;
}

footer .infos .contatos li span {
    float: right;
    width: 405px;
    font-family: DINPro;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 26px;
    color: #FFFFFF;
}

footer .infos .copy {
    font-family: DINPro;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    margin-top: 80px;
}

footer .infos .site-por {
    margin-top: 30px;
}

footer .infos .site-por .logo-bb {}

footer .infos .site-por .logo-bb span {
    font-family: DINPro;
    font-size: 14px;
    color: #FFFFFF;
}

footer .infos .site-por .logo-bb img {
    margin-left: 15px;
    position: relative;
    top: 7px;
}

.detalhes {
    position: relative;
    z-index: 2;
    margin-top: -95px;
    margin-bottom: 40px;
}

.detalhes .lista {
    padding: 0;
}

.detalhes .item {
    width: 220px;
    height: 365px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    background-color: #fff;
    box-sizing: border-box;
    padding-top: 53px;
    float: left;
    margin-right: 25px;
}

.detalhes .item:nth-child(5) {
    float: right;
    margin-right: 0;
}

.detalhes .item .icon {
    position: relative;
    height: 50px;
}

.detalhes .item .icon .pontos {
    position: absolute;
    bottom: -45px;
}

.detalhes .item .icon .pontos i {
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #EB5E28;
    border-radius: 50%;
    margin: 0 4px;
}

.detalhes .item .texto {
    font-family: DINPro;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    color: #333333;
    margin-top: 70px;
    padding: 0px 10px;
}

.detalhes .aviso {
    font-family: DINPro;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #333333;
    margin-top: 20px;
}

.bg-cinza {
    /* background-color: #F3F3F3; */
}

.container-video {
    margin-top: 100px;
    padding-bottom: 140px;
}

.container-retorno {
    padding-top: 130px;
    padding-bottom: 130px;
    overflow: hidden;
}

.container-retorno .conteudo {}

.container-retorno .conteudo .content:not(:last-child) {
    margin-bottom: 55px
}

.container-retorno .conteudo .destaque {
    width: 50%;
    height: 300px;
    background-position: center;
    background-size: cover;
    position: relative;
}

.container-retorno .conteudo .left {
    float: left
}

.container-retorno .conteudo .right {
    float: right
}

.container-retorno .conteudo .destaque:after {
    content: '';
    width: 100%;
    height: 300px;
    border: 2px solid #EB5E28;
    display: block;
    position: absolute;
}

.container-retorno .conteudo .destaque.left:after {
    top: -50px;
    left: -50px;
}

.container-retorno .conteudo .destaque.right:after {
    top: -50px;
    right: -50px;
}

.container-retorno .conteudo .content3 .destaque.left:after {
    bottom: -50px;
    top: auto;
}

.container-retorno .conteudo .texto {
    width: 590px;
    font-family: DINPro;
    font-style: normal;
    font-weight: normal;
    font-size: 19px;
    line-height: 27px;
    color: #333333;
}

.container-retorno .conteudo .texto.left {
    margin-left: 25px;
}

.container-retorno .conteudo .texto.right {
    margin-right: 25px;
}

.container-retorno .conteudo .texto p:not(:last-child) {
    margin-bottom: 35px;
}

.container-retorno .conteudo .texto b,
.container-retorno .conteudo .texto strong {
    color: #EB5E28;
    font-weight: bold;
}

.container-funcionalidade {
    padding-top: 140px;
    padding-bottom: 150px;
}

.container-funcionalidade .bloco {
    position: relative;
    margin-top: 100px;
}

.container-funcionalidade .bloco .tela {
    float: left;
    margin-left: -55px;
    position: relative;
    z-index: 2;
}

.container-funcionalidade .bloco .lista {
    width: 400px;
    float: right;
    margin-top: 30px;
}

.container-funcionalidade .bloco .tela .linha {
    width: 330px;
    height: 2px;
    background-color: #0C3270;
    position: absolute;
}

.container-funcionalidade .bloco .tela .linha:before {
    content: '';
    width: 8px;
    height: 8px;
    background: #0C3270;
    display: block;
    border-radius: 50%;
    position: absolute;
    top: -3px;
}

.container-funcionalidade .bloco .esquerda {
    float: left;
    width: 285px;
}

.container-funcionalidade .bloco .direita {
    float: right;
    width: 285px;
}

.container-funcionalidade .item {}

.container-funcionalidade .item:not(:last-child) {
    margin-bottom: 25px;
}

.container-funcionalidade .item:after {
    content: '';
    display: block;
    clear: both
}

.container-funcionalidade .item.i1 {}

.container-funcionalidade .item.i2 {}

.container-funcionalidade .item.i3 {}

.container-funcionalidade .item.i4 {}

.container-funcionalidade .item .icon {
    width: 80px;
    height: 80px;
    background-color: #2D3142;
    float: left;
    position: relative;
}

.container-funcionalidade .item .icon .img {}

.container-funcionalidade .item .icon:after {}

.container-funcionalidade .item .texto {
    text-align: left;
    width: calc(100% - 80px - 25px);
    margin-left: 25px;
    float: left;
    font-size: 19px;
}

.container-funcionalidade .bloco .tela .destaque {}

.container-funcionalidade .item .icon:after {
    content: '';
    width: 100px;
    height: 2px;
    background-color: #EB5E28;
    position: absolute;
    left: -120px;
}

.container-funcionalidade .item .icon:before {
    content: '';
    width: 8px;
    height: 8px;
    background-color: #EB5E28;
    position: absolute;
    left: -20px;
    border-radius: 50%;
}

.container-funcionalidade .por {
    width: 560px;
    margin-top: 60px;
}

.idioma_es .container-funcionalidade .por {
    width: 620px;
}

.idioma_en .container-funcionalidade .por {
    width: 630px;
}

.container-funcionalidade .por .tag {
    float: left;
}

.container-funcionalidade .por .tag span {
    display: block;
    color: #C4C4C4;
    font-style: italic;
    text-align: center;
}

.container-funcionalidade .por .tag img {
    margin-top: 15px;
}

.container-funcionalidade .por .link {
    background-color: #EB5E28;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    font-family: Axiforma;
    text-transform: uppercase;
    padding: 9px 30px;
    margin-left: 60px;
    margin-top: 35px;
}

.container-depoimento .swiper-pagination-bullet {
    background: #fff;
    opacity: 1;
}

.container-depoimento .swiper-pagination-bullet-active {
    background: #EB5E28;
}

.container-depoimento {
    padding-top: 110px;
    padding-bottom: 110px;
    background-color: #4F5D75;
}

.container-depoimento .center-maior {
    position: relative;
    width: 675px;
}

.container-depoimento .titulo {
    color: #FFFFFF;
}

.container-depoimento .center-full {
    width: 90%
}

.container-depoimento .lista-depoimento {
    margin-top: 100px;
    padding-top: 50px;
    width: 590px;
}

.container-depoimento .lista-depoimento .item {
    width: 590px;
    height: 360px;
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    /* float: left; */
    box-sizing: border-box;
    padding: 0 30px;
    margin-bottom: 65px;
    opacity: 0.5;
}

.container-depoimento .lista-depoimento .item.swiper-slide-active {
    opacity: 1
}

.container-depoimento .lista-depoimento .item .perfil {
    border-radius: 50%;
    border: 2px solid #FFFFFF;
    margin: 0 auto;
    display: block;
    margin-top: -40px;
    position: relative;
    z-index: 5;
}

.container-depoimento .lista-depoimento .item .texto {
    font-family: DINPro;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    color: #585858;
    margin-top: 40px;
}

.container-depoimento .lista-depoimento .item .dados-perfil {
    margin-top: 20px;
}

.container-depoimento .lista-depoimento .item .dados-perfil .nome {
    display: block;
    font-family: Axiforma;
    font-weight: 600;
    font-size: 18px;
    line-height: 29px;
    text-align: center;
    /* Azul 1 */
    color: #EB5E28;
}

.container-depoimento .lista-depoimento .item .dados-perfil .profissao {
    font-family: DINPro;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    /* identical to box height */
    text-align: center;
    color: #585858;
    display: block;
}

.container-depoimento .box {
    width: 100%;
    z-index: 9;
    position: absolute;
    left: 0;
    right: 0;
    top: 200px;
    margin: 0 auto;
}

.container-depoimento .box i.btn-dep-right {
    right: 0
}

.container-depoimento .box i {
    font-size: 55px;
    color: #fff;
    cursor: pointer;
    position: absolute;
}

.container-clientes {
    padding: 120px 0;
}

.container-clientes h2 {
    text-align: center;
    position: relative;
    font-size: 18px;
    color: #0C3270;
}

.container-clientes h2:before {
    content: '';
    height: 1px;
    width: 100%;
    background: #DEDEDE;
    display: block;
    top: 15px;
    position: relative;
}

.container-clientes h2 span {
    background-color: #F3F3F3;
    position: relative;
    z-index: 2;
    padding: 0 10px;
}

.container-clientes .lista-clientes {
    margin-top: 90px;
}

.container-clientes .lista-clientes .nav-m {
    font-size: 55px;
    color: #0C3270;
    cursor: pointer;
    position: absolute;
    top: 0;
    cursor: pointer;
    z-index: 3;
}

.container-clientes .lista-clientes .swiper-pagination {}

.container-clientes .lista-clientes .nav-m.btn-cli-left {
    left: 20px;
}

.container-clientes .lista-clientes .nav-m.btn-cli-right {
    right: 20px;
}

.container-clientes .link-cases {
    position: relative;
    margin-top: 50px;
}

.container-clientes .link-cases:before {
    content: '';
    height: 1px;
    width: 100%;
    background: #DEDEDE;
    display: block;
    top: 25px;
    position: relative;
    z-index: 1;
}

.container-clientes .link-cases a {
    position: relative;
    background: linear-gradient(90deg, #0C3270 0%, #2581C4 100%);
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
    z-index: 2;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
    width: 290px;
    display: block;
    text-align: center;
    padding: 10px 0;
}

.container-clientes .link-cases a img {
    position: relative;
    top: 4px;
}

.container-sobre {
    margin-top: 140px;
}

.container-sobre .img-banner {
    float: left;
    width: 948px;
    height: 479px;
    position: relative;
}

.container-sobre .img-banner .banner-sobre {
    width: 100%;
    height: 479px;
    opacity: 0.15;
    position: relative;
    background-size: contain;
    background-position: center;
}

.container-sobre .img-banner .borda {
    content: '';
    border: 2px solid #EB5E28;
    width: 948px;
    height: 479px;
    display: block;
    position: absolute;
    top: 80px;
    left: -80px;
    opacity: 1;
}

.container-sobre .conteudo {
    width: 555px;
    margin-left: 55px;
    margin-top: 10px;
    float: left;
}

.container-sobre .img-banner .logo {
    position: absolute;
    top: 170px;
    left: 0;
    right: 0;
}

.container-sobre .conteudo h2 {
    text-align: left
}

.container-sobre .conteudo h2:after,
.container-sobre .conteudo h2:before {
    left: 0;
    margin: 0;
}

.container-sobre .conteudo .texto {
    margin-top: 50px;
    text-align: left;
    font-family: DINPro;
    font-style: normal;
    font-weight: normal;
    font-size: 19px;
    line-height: 30px;
    color: #333333;
}

.container-cases {
    background-color: #F3F3F3;
    padding-top: 110px;
    padding-bottom: 110px;
}

.container-cases .swiper-case {
    margin-top: 80px;
}

.container-cases .swiper-case .item {}

.container-cases .swiper-case .item .img {
    width: 50%;
    height: 310px;
    float: left;
    position: relative;
    z-index: 2;
    background-color: #4F5D75;
}

.container-cases .swiper-case .item .conteudo {
    width: 50%;
    height: 310px;
    float: right;
    background-color: #fff;
    box-sizing: border-box;
    padding-top: 70px;
    padding-left: 30px;
    padding-right: 30px;
}

.container-cases .swiper-case .item .conteudo h2 {
    font-weight: 300;
    font-size: 30px;
    line-height: 47px;
    color: #333333;
}

.container-cases .swiper-case .item .conteudo .link {
    background-color: #EB5E28;
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    display: block;
    width: 290px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin: 30px 0 0 0;
}

.container-cases .swiper-case .item .conteudo .link img {
    position: relative;
    top: 3px;
    margin-left: 15px;
}

.contato-fixo {
    position: fixed;
    width: 50px;
    height: 50px;
    right: 55px;
    overflow: hidden;
    transition: all 0.3s ease-out;
    bottom: 0;
    z-index: 9999;
}

.contato-fixo:after {
    content: '';
    display: table;
    clear: both
}

.contato-fixo i {
    float: left;
    font-size: 35px;
    margin-top: 9px;
    margin-left: 10px;
    color: #fff;
}

.contato-fixo span {
    opacity: 1;
    font-weight: 400;
    position: absolute;
    top: 16px;
    left: 60px;
    transition: all 0.3s ease-out;
    width: 166px;
    pointer-events: none;
    color: white;
}
/* 
.contato-fixo:hover span {
    opacity: 1
} */

#voltar-top {
    position: fixed;
    bottom: 80px;
    z-index: 2;
    right: 55px;
    cursor: pointer;
}

.chat-whatsapp {
    bottom: 90px;
    background-color: #05ff69;
    border-radius: 50px;
}

.chat-whatsapp:hover {
    width: 165px;
}

.chat-contato {
    bottom: 20px;
    background-color: #1551d0;
    border-radius: 50px;
    width: 190px;
    box-shadow: 1px 1px 2px 1px black;
}

/* .chat-contato:hover {
    width: 165px;
} */

.contato-fixo.chat-contato i {
    font-size: 29px;
    margin-top: 10px;
    margin-left: 25px;
}

.idioma_es .chat-contato.contato-fixo span {
    width: 200px;
}

.idioma_br .chat-contato {
    width: 230px !important;
}



.idioma_es .chat-contato {
    width: 280px;
}

.idioma_es .chat-whatsapp:hover {
    width: 215px;
}

.idioma_es .contato-fixo:hover span {}

.grecaptcha-badge {
    display: none !important;
}